### Method

# Gck Slot get_token_info

#### Declaration [src]

    GckTokenInfo*
    gck_slot_get_token_info (
      GckSlot* self
    )

#### Description [src]

Get the token information for this slot.

#### Return value

Type: `GckTokenInfo`

The token information; when done, use `gck_token_info_free()` to release it.

The caller of the method takes ownership of the data, and is responsible for freeing it.